*::-webkit-scrollbar {
  height: 8px;
  width: 8px;
}
*::-webkit-scrollbar-track {
  border-radius: 6px;
  background-color: #000000;
}

*::-webkit-scrollbar-track:hover {
  background-color: #ffffff;
}

*::-webkit-scrollbar-track:active {
  background-color: #857fff;
}

*::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #857fff;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #706ad5;
}

*::-webkit-scrollbar-thumb:active {
  background-color: #857fff;
}
